uuid: d96f2605-04b1-470c-a7cf-704b469b5e8e
langcode: en
status: true
dependencies:
  config:
    - user.role.viewer
  module:
    - user
id: user_remove_role_action.viewer
label: 'Remove the Viewer role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: viewer
